.addCardForm{

  padding: 15px;

  /*Stripe related CSS */
  form {
    width: 480px;
    //margin: 20px auto;
  }

  .group {
    background: white;
    box-shadow: 0 7px 14px 0 rgba(49,49,93,0.10),
    0 3px 6px 0 rgba(0,0,0,0.08);
    border-radius: 4px;
    margin-bottom: 20px;
  }

  label {
    position: relative;
    color: #8898AA;
    font-weight: 300;
    height: 40px;
    line-height: 40px;
    margin-left: 20px;
    display: block;
  }

  .group label:not(:last-child) {
    border-bottom: 1px solid #F0F5FA;
  }

  label > span {
    width: 20%;
    text-align: right;
    float: left;
  }

  .field {
    background: transparent;
    font-weight: 300;
    border: 0;
    color: #31325F;
    outline: none;
    padding-right: 10px;
    padding-left: 10px;
    cursor: text;
    width: 70%;
    height: 40px;
    float: right;
  }

  .field::-webkit-input-placeholder { color: #CFD7E0; }
  .field::-moz-placeholder { color: #CFD7E0; }
  .field:-ms-input-placeholder { color: #CFD7E0; }

  button {
    float: left;
    display: block;
    background: #666EE8;
    color: white;
    box-shadow: 0 7px 14px 0 rgba(49,49,93,0.10),
    0 3px 6px 0 rgba(0,0,0,0.08);
    border-radius: 4px;
    border: 0;
    margin-top: 20px;
    font-size: 15px;
    font-weight: 400;
    width: 100%;
    height: 40px;
    line-height: 38px;
    outline: none;
  }

  button:focus {
    background: #555ABF;
  }

  button:active {
    background: #43458B;
  }

  .outcome {
    float: left;
    width: 100%;
    padding-top: 8px;
    min-height: 24px;
    text-align: center;
  }

  .success, .error {
    display: none;
    font-size: 13px;
  }

  .success.visible, .error.visible {
    display: inline;
  }

  .error {
    color: #E4584C;
  }

  .success {
    color: #666EE8;
  }

  .success .token {
    font-weight: 500;
    font-size: 13px;
  }

  .error-message {
    color: #E4584C;
    margin: 0;
    text-align: center;
    padding: 2px 5px;
    border-radius: 2px;
  }

  /* End of Stripe related CSS*/

}